
html, body  {

background: #FAFAFA;

margin: 0;
height:100%

}



#header { 

padding: 45px 0 20px 40px;

background: #FAFAFA;

} 



#header a {

color: #37284F;

text-decoration: none;

font-size: 35px; 

font-family: "Georgia", "Palatino";

font-weight:heavy;

}



#menu {

background-color: #37284F; 

padding: 6px 0 6px 40px;

}



#menu a {

color: #EEE9F8;

text-decoration: none; 

font-size: 14px; 

font-family: "Georgia", "Palatino", "Times new roman";

text-transform: uppercase;

}





#sidebar {

float: left;

width: 180px;

padding: 30px 0 40px 40px;
font-family: "Georgia", "Palatino", "Times new roman"; 

margin: 0;

}



h1 {

margin: 0px;

color: #000000; 

font-size:24px; 

font-weight: normal;

}



h2 {

color: #37284F;

font-size: 18px; 

margin: 20px 0 5px 0;

}



h3 {

margin: 0px;

color: #000000; 

font-size:14px; 

font-weight: normal;

}


h5 {

color: #37284F;

font-size: 16px; 

margin: 0px 0 0px 0;

display: inline;

}


h4 {

color: #37284F;

font-size: 24px; 

margin: 20px 0 20px -20px;

}



frontaffil{

color: #37284F;

text-align: justify;

float: center;

width:50px;

font-size: 18px; 

margin: 20px 250px 5px 0;

}





#main { 

padding: 35px 60px 35px 80px;

color: #000000;

font-family: "Georgia"; "Palatino"; "Times new roman"

font-size: 16px; 

line-height: 22px;

text-align: justify;
margin: 0 0 0px 180px;

} 







#footer{
padding: 6px 40px 6px 40px;

background:  #FAFAFA; 

font-family: "Georgia";

color: #9BE1FB;

font-size: 11px;

text-align: right;
}



.clear {

clear: both;

}

.separator {

font-size:11px;

color:#FFFFFF;

}

